﻿H1 {}
H2 {}
H3 {}
H4 {}
H5 {}
H6 {}
P {}
.intro_text {}

.TableTempl_01 {

border-collapse:collapse;
}
.TableTempl_01 TR {

}
.TableTempl_01 TD {

}
.TableTempl_01 .HighCell {

}

.TableTempl_02 {

border-collapse:collapse;
}
.TableTempl_02 TR {

}
.TableTempl_02 TD {

}
.TableTempl_02 .HighCell {

}
.TableTempl_02 .LowTD {

}
.TableTempl_02 .HighTD {

}
